<!DOCTYPE html>
        <html lang="en">
        <head>
            <meta charset="utf-8">
            <title>Youtube Reload</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Chrome extension to reload youtube videos.">
            <meta name="author" content="Robbie O'Brien & Josh Burdon">

            <link href="thirdparty/css/bootstrap.min.css" rel="stylesheet">
            <link type="text/css" href="thirdparty/css/jquery-ui-1.10.0.custom.css" rel="stylesheet" />
            <link type="text/css" href="thirdparty/css/font-awesome.min.css" rel="stylesheet" />
           
            <link href="thirdparty/css/prettify.css" rel="stylesheet">
            <link href="styles/style.css" rel="stylesheet">
        </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar" data-twttr-rendered="true">
        <div class="youtube-reload-controls-container jumbotron">
            <p>YouTube Reload!</p>
            <button id="youtube-reload-full-reload-button" type="button" class="btn btn-primary youtube-reload-reload-button" aria-label="Left Align">
                <span class="glyphicon glyphicon-repeat" aria-hidden="true"></span>
            </button>
            <div class="input-group youtube-reload-volume-control-group">
                <span class="input-group-addon" id="youtube-reload-volume-text">Volume:</span>
                <input id="youtube-reload-volume-text-value" type="text" class="form-control" placeholder="" aria-describedby="youtube-reload-volume-text">
                <span class="input-group-addon">%</span>
            </div>
            <div id="h-slider" style="height:0.75em;" class="ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all" aria-disabled="false">
                <div class="ui-slider-range ui-widget-header ui-slider-range-min" style="height: 60%;"></div>
                <a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="bottom: 60%;"></a>
            </div>

            <div class="panel-heading">
                <h4 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" href="#youtube-reload-advanced-section">
                    Advanced
                    </a>
                </h4>
            </div>

            <div id="youtube-reload-advanced-section" class="collapse">
                <div class="btn-group youtube-reload-advanced-control-group" role="group" aria-label="...">
                    <button id="youtube-reload-vinyl-rewind-button" type="button" class="btn btn-primary">
                        <span class="glyphicon glyphicon-cd" aria-hidden="true"></span>
                    </button>
                    <button id="youtube-reload-airhorn-button" type="button" class="btn btn-primary">
                        <span class="glyphicon glyphicon-volume-up" aria-hidden="true"></span>
                    </button>
                </div>
                <div class="input-group">
                    <input id="youtube-reload-start-offset" type="text" class="form-control" placeholder="0.00" aria-describedby="youtube-reload-advnced-reload-button">
                    <span id="youtube-reload-advnced-reload-button" class="input-group-addon">
                        <button class="">
                            <span class="glyphicon glyphicon-fast-backward" aria-hidden="true"></span>
                        </button>
                    </span>
                   
                    
                </div>                
            </div>

        </div>

        <!-- Placed at the end of the document so the pages load faster -->
        <script src="thirdparty/js/jquery-3.2.1.min.js" type="text/javascript"></script>
        <script src="thirdparty/js/bootstrap.min.js" type="text/javascript"></script>
        <script src="thirdparty/js/jquery-ui-1.10.0.custom.min.js" type="text/javascript"></script>
        <script src="thirdparty/js/prettify.js" type="text/javascript"></script>
        <script src="js/main.js" type="text/javascript"></script>
    </body>
</html>